Support » Plugin: AMP » creating stories – Gutenberg required?

Viewing 1 replies (of 1 total)
  • Plugin Author Weston Ruter

    (@westonruter)

    Not any longer, as of WordPress 5.3. If using an older version of WordPress, having Gutenberg active is required.

Viewing 1 replies (of 1 total)
  • The topic ‘creating stories – Gutenberg required?’ is closed to new replies.